# -*- coding: utf-8 -*-

# Read about factories at https://github.com/thoughtbot/factory_girl

FactoryGirl.define do
  factory :gremium do
    name "Kommission"
    desc "Das ist eine Kommission die sich mit irgendwas beschäftigt"
    typ 1
   end
end
